Help with 9.9 New 3DS XL

Discussion in '3DS - Flashcards & Custom Firmwares' started by RikuCrafter, Feb 7, 2016.

  1. RikuCrafter
    OP

    RikuCrafter GBAtemp Regular

    Member
    209
    45
    Oct 8, 2011
    Hey guys, I need a little bit of help if possible please.

    I've recently acquired a 9.9 New 3DS XL. Is it still possible to install Gateway on this firmware? If so, could you please explain how to go about doing it?

    I've currently got a Gateway on my Old 3DS, on 9.2.
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,536
    3,925
    Jun 9, 2007
    Antarctica
    Not yet*, no. But if you decide to downgrade to 9.2 via homebrew/safesysupdater, you could just do that and then run Gateway. Just be careful and read up before jumping into downgrading, if you decide to go that route.

    *Apparently Gateway's working on 10.3 sysNAND support, or some sort of downgrade feature, but it's not out.
     
  3. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    759
    185
    Mar 28, 2011
    United States
    Someone mentioned in another thread that safesysupdater is only safe in a limited sense and is not actually the safest version there is.
     
    Last edited by Jiro2, Feb 7, 2016
    daxtsu likes this.